{
  "block.minecraft.bamboo_door": "Glass Door",
  "block.minecraft.bamboo_slab": "Half Roof Tile",
  "block.minecraft.bamboo_stairs": "Roof Tile",
  "block.minecraft.black_terracotta": "Bitumen with horizontal line",
  "block.minecraft.blue_terracotta": "Bitumen with vertical line",
  "block.minecraft.chiseled_sandstone": "Beam",
  "block.minecraft.cut_sandstone": "Wall",
  "block.minecraft.light_blue_terracotta": "Upper Left Sidewalk",
  "block.minecraft.light_gray_terracotta": "Lower Left Sidewalk",
  "block.minecraft.lime_terracotta": "Lower Right Sidewalk",
  "block.minecraft.magenta_terracotta": "Upper Right Sidewalk",
  "block.minecraft.oak_door": "Glazed Door",
  "block.minecraft.orange_terracotta": "Lower Sidewalk",
  "block.minecraft.pink_terracotta": "Right Sidewalk",
  "block.minecraft.purpur_block": "Bitumen",
  "block.minecraft.purpur_slab": "Bitumen slab",
  "block.minecraft.quartz_block": "Blind Transom",
  "block.minecraft.red_terracotta": "Left Sidewalk",
  "block.minecraft.sandstone": "Pillar",
  "block.minecraft.terracotta": "Sidewalk",
  "block.minecraft.white_stained_glass": "Double Pane",
  "block.minecraft.yellow_terracotta": "Upper Sidewalk"
}